Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:15.03.2006
Source:
SecurityVulns ID:5896
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:CYBOARDS : CyBoards PHP Lite 1.25
 KNOWLEDGEBASEPUB : KnowledgebasePublisher 1.2
 ASPPORTAL : ASP Portal 3.00
 HORDE : Horde 3.09
 JUPITERCM : Jupiter Content Manager 1.1
Original documentdocumentSECUNIA, [SA19215] Jupiter Content Manager "image" BBcode Script Insertion (15.03.2006)
 documentCodeScan Labs, [Full-disclosure] CodeScan Advisory: Unauthenticated Arbitrary File Read in Horde v3.09 and prior (15.03.2006)
 documentCodeScan Labs, [Full-disclosure] CodeScan Advisory: Multiple Vulnerabilities In ASPPortal.net (15.03.2006)
 documentAliaksandr Hartsuyeu, [eVuln] CyBoards PHP Lite SQL Injection Vulnerability (15.03.2006)
Files:KnowledgebasePublisher 1.2 Remote Code Execution Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod